.p14,
.p14 p {
  font-size: 14px;
  /* line-height: 1.2; */
}

.p14mediumitalic,
.p14mediumitalic p {
  font-size: 14px;
  line-height: 1.2;
  font-weight: 500;
  font-style: italic;
}

.p12,
.p12 p {
  font-size: 12px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
}

h1,
h1 * {
  font-size: var(--fluid-56-120) !important;
  font-weight: 200 !important;
}

h1 span {
  font-family: "Playfair Display";
  font-style: italic;
  padding-bottom: 16px;
  padding-left: 16px;
}
@media (max-width: 1024px) {
  h1 span {
    padding: 0;
  }
}

h2 {
  font-size: 48px !important;
}
h3 {
  font-size: 40px !important;
}
h4 {
  font-size: 24px !important;
}
h5 {
  font-size: 20px !important;
}
h6 {
  font-size: 14px !important;
}

.p170,
.p170 p,
h2.p170 {
  font-size: var(--fluid-100-170)!important;
  line-height: 1.2;
  letter-spacing: -2%;
  font-family: "Playfair Display";
  font-style: italic;
}

.p120,
.p120 p {
  font-size: clamp(56px, 32.2286px + 6.0952vw, 120px);
  line-height: 1.2;
}
.pld {
  font-family: "Playfair Display";
  font-style: italic;
}

:root {
  --fluid-56-120: clamp(56px, -184px + 26.6667vw, 120px);
  --fluid-100-170: clamp(96px, -162.5px + 29.1667vw, 170px);
}

/* :::::::::::::::::::::: */
.ht--line__sx__dx .w-text-value {
  display: flex;
  align-items: center;
}
.ht--line__sx__dx .w-text-value::before {
  content: "";
  background: linear-gradient(90deg, rgba(16, 24, 40, 0) 0%, #101828 100%);
  flex: 1;
  height: 2px;
  margin-right: 36px;
}
.ht--line__sx__dx .w-text-value::after {
  content: "";
  background: linear-gradient(90deg, #101828 0%, rgba(16, 24, 40, 0) 100%);
  flex: 1;
  height: 2px;
  margin-left: 36px;
}
